.tb-danger{
    --bs-table-bg: #dc3545!important;
    --bs-table-border-color: #dc3545!important;
    --bs-table-striped-color:#fff!important;
    --bs-table-color: #fff!important;
}
.tb-warning{
    --bs-table-bg: #ffc107!important;
    --bs-table-border-color: #ffc107!important;
    --bs-table-striped-color:#fff!important;
    --bs-table-color: #fff!important;
}    

.container-lista h3{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.8rem;
    margin: 0;
}

.container-lista h4{
    color: var(--primary-color)!important;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.3rem;
}